Subject: Ticket Assigned - Not received refund till now
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 06:56:58 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received refund till now Dear sir,

I have purchased few dresses from your store on 28th April 2022 which after
that I realized not looking good on me. Next day I returned that and told
by the representative of splash that you will receive online directly to
your account. But even after many days over, no refund I have received till
now. Following message I have received till now on 29th April 2022;

Dear Cardholder, a credit refund of amount of AED 168.00 is notified by
merchant LRIL - SPLASH, DUBAI and will be processed upon validation &
receiving confirmation.

Authorized code :   124400 of the transaction

Kindly process the refund as soon as possible.

Regards,

-- 
Shrutika Gupta

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4346090